Index: nodes/network.kml
===================================================================
--- nodes/network.kml	(revision 12602)
+++ nodes/network.kml	(revision 12606)
@@ -138,5 +138,5 @@
     <description>TEYBartholomeus</description>
     <Point>
-      <coordinates>4.48714,52.22313,0</coordinates>
+      <coordinates>4.482612,52.221419,0</coordinates>
     </Point>
   </Placemark>
@@ -279,12 +279,4 @@
 
   <Placemark>
-    <name>OBLc</name>
-    <description>OBLc</description>
-    <Point>
-      <coordinates>4.49348,52.15845,0</coordinates>
-    </Point>
-  </Placemark>
-
-  <Placemark>
     <name>Broekplein</name>
     <description>Broekplein</description>
@@ -519,12 +511,4 @@
 
   <Placemark>
-    <name>AMKudelstaart</name>
-    <description>AMKudelstaart</description>
-    <Point>
-      <coordinates>4.75742,52.25493,0</coordinates>
-    </Point>
-  </Placemark>
-
-  <Placemark>
     <name>Lorentzhof</name>
     <description>Lorentzhof</description>
@@ -871,8 +855,8 @@
 
   <Placemark>
-    <name>AMSchiphol</name>
-    <description>AMSchiphol</description>
-    <Point>
-      <coordinates>4.73463,52.25493,0</coordinates>
+    <name>Vosko2</name>
+    <description>Vosko2</description>
+    <Point>
+      <coordinates>4.48786,52.15765,0</coordinates>
     </Point>
   </Placemark>
@@ -1118,11 +1102,13 @@
   </Placemark>
 
-  <Placemark>
-    <name>Vosko2</name>
-    <description>Vosko2</description>
-    <Point>
-      <coordinates>4.48786,52.15765,0</coordinates>
-    </Point>
-  </Placemark>
+   <Placemark>
+      <styleUrl>#linkUp</styleUrl>
+      <LineString>
+        <coordinates>
+          4.49378,52.16950,0
+          4.48901,52.16950,0
+        </coordinates>
+      </LineString>
+    </Placemark>
 
    <Placemark>
@@ -1150,4 +1136,14 @@
       <LineString>
         <coordinates>
+          4.45961,52.16782,0
+          4.47071,52.16732,0
+        </coordinates>
+      </LineString>
+    </Placemark>
+
+   <Placemark>
+      <styleUrl>#linkUp</styleUrl>
+      <LineString>
+        <coordinates>
           4.48786,52.15765,0
           4.48864,52.15601,0
@@ -1171,4 +1167,14 @@
         <coordinates>
           4.48786,52.15765,0
+          4.48901,52.16950,0
+        </coordinates>
+      </LineString>
+    </Placemark>
+
+   <Placemark>
+      <styleUrl>#linkUp</styleUrl>
+      <LineString>
+        <coordinates>
+          4.48786,52.15765,0
           4.48863,52.14730,0
         </coordinates>
@@ -1180,6 +1186,6 @@
       <LineString>
         <coordinates>
-          4.49378,52.16950,0
-          4.48901,52.16950,0
+          4.75742,52.25493,0
+          4.75814,52.25868,0
         </coordinates>
       </LineString>
@@ -1240,4 +1246,154 @@
       <LineString>
         <coordinates>
+          4.45961,52.16782,0
+          4.47519,52.17149,0
+        </coordinates>
+      </LineString>
+    </Placemark>
+
+   <Placemark>
+      <styleUrl>#linkUp</styleUrl>
+      <LineString>
+        <coordinates>
+          4.50131,52.11836,0
+          4.50433,52.11823,0
+        </coordinates>
+      </LineString>
+    </Placemark>
+
+   <Placemark>
+      <styleUrl>#linkUp</styleUrl>
+      <LineString>
+        <coordinates>
+          4.75742,52.25493,0
+          4.74555,52.26387,0
+        </coordinates>
+      </LineString>
+    </Placemark>
+
+   <Placemark>
+      <styleUrl>#linkUp</styleUrl>
+      <LineString>
+        <coordinates>
+          4.75742,52.25493,0
+          4.68455,52.22644,0
+        </coordinates>
+      </LineString>
+    </Placemark>
+
+   <Placemark>
+      <styleUrl>#linkUp</styleUrl>
+      <LineString>
+        <coordinates>
+          4.48724,52.15454,0
+          4.49423,52.15797,0
+        </coordinates>
+      </LineString>
+    </Placemark>
+
+   <Placemark>
+      <styleUrl>#linkUp</styleUrl>
+      <LineString>
+        <coordinates>
+          4.49342,52.14498,0
+          4.47319,52.14253,0
+        </coordinates>
+      </LineString>
+    </Placemark>
+
+   <Placemark>
+      <styleUrl>#linkPlanned</styleUrl>
+      <LineString>
+        <coordinates>
+          4.67123,52.19268,0
+          4.64772,52.21469,0
+        </coordinates>
+      </LineString>
+    </Placemark>
+
+   <Placemark>
+      <styleUrl>#linkUp</styleUrl>
+      <LineString>
+        <coordinates>
+          4.45966,52.16825,0
+          4.55925,52.21786,0
+        </coordinates>
+      </LineString>
+    </Placemark>
+
+   <Placemark>
+      <styleUrl>#linkUp</styleUrl>
+      <LineString>
+        <coordinates>
+          4.47100,52.18523,0
+          4.41978,52.18667,0
+        </coordinates>
+      </LineString>
+    </Placemark>
+
+   <Placemark>
+      <styleUrl>#linkUp</styleUrl>
+      <LineString>
+        <coordinates>
+          4.45966,52.16825,0
+          4.41978,52.18667,0
+        </coordinates>
+      </LineString>
+    </Placemark>
+
+   <Placemark>
+      <styleUrl>#linkUp</styleUrl>
+      <LineString>
+        <coordinates>
+          4.46733,52.14490,0
+          4.46729,52.14605,0
+        </coordinates>
+      </LineString>
+    </Placemark>
+
+   <Placemark>
+      <styleUrl>#linkUp</styleUrl>
+      <LineString>
+        <coordinates>
+          4.46733,52.14490,0
+          4.47319,52.14253,0
+        </coordinates>
+      </LineString>
+    </Placemark>
+
+   <Placemark>
+      <styleUrl>#linkUp</styleUrl>
+      <LineString>
+        <coordinates>
+          4.65918,52.12956,0
+          4.65690,52.13494,0
+        </coordinates>
+      </LineString>
+    </Placemark>
+
+   <Placemark>
+      <styleUrl>#linkUp</styleUrl>
+      <LineString>
+        <coordinates>
+          4.65918,52.12956,0
+          4.65606,52.11453,0
+        </coordinates>
+      </LineString>
+    </Placemark>
+
+   <Placemark>
+      <styleUrl>#linkUp</styleUrl>
+      <LineString>
+        <coordinates>
+          4.49858,52.16353,0
+          4.49423,52.15797,0
+        </coordinates>
+      </LineString>
+    </Placemark>
+
+   <Placemark>
+      <styleUrl>#linkUp</styleUrl>
+      <LineString>
+        <coordinates>
           4.48786,52.15765,0
           4.47071,52.16732,0
@@ -1250,46 +1406,1036 @@
       <LineString>
         <coordinates>
+          4.64772,52.21469,0
+          4.64772,52.21469,0
+        </coordinates>
+      </LineString>
+    </Placemark>
+
+   <Placemark>
+      <styleUrl>#linkUp</styleUrl>
+      <LineString>
+        <coordinates>
+          4.49378,52.16950,0
+          4.53564,52.15582,0
+        </coordinates>
+      </LineString>
+    </Placemark>
+
+   <Placemark>
+      <styleUrl>#linkUp</styleUrl>
+      <LineString>
+        <coordinates>
+          4.49327,52.15569,0
+          4.49423,52.15797,0
+        </coordinates>
+      </LineString>
+    </Placemark>
+
+   <Placemark>
+      <styleUrl>#linkUp</styleUrl>
+      <LineString>
+        <coordinates>
+          4.48901,52.16950,0
+          4.48901,52.16950,0
+        </coordinates>
+      </LineString>
+    </Placemark>
+
+   <Placemark>
+      <styleUrl>#linkUp</styleUrl>
+      <LineString>
+        <coordinates>
+          4.49378,52.16950,0
+          4.49858,52.16353,0
+        </coordinates>
+      </LineString>
+    </Placemark>
+
+   <Placemark>
+      <styleUrl>#linkUp</styleUrl>
+      <LineString>
+        <coordinates>
+          4.48182,52.16678,0
+          4.47908,52.16254,0
+        </coordinates>
+      </LineString>
+    </Placemark>
+
+   <Placemark>
+      <styleUrl>#linkUp</styleUrl>
+      <LineString>
+        <coordinates>
+          4.48786,52.15765,0
+          4.48786,52.15765,0
+        </coordinates>
+      </LineString>
+    </Placemark>
+
+   <Placemark>
+      <styleUrl>#linkUp</styleUrl>
+      <LineString>
+        <coordinates>
+          4.45966,52.16825,0
+          4.47762,52.18429,0
+        </coordinates>
+      </LineString>
+    </Placemark>
+
+   <Placemark>
+      <styleUrl>#linkPlanned</styleUrl>
+      <LineString>
+        <coordinates>
+          4.67123,52.19268,0
+          4.67123,52.19268,0
+        </coordinates>
+      </LineString>
+    </Placemark>
+
+   <Placemark>
+      <styleUrl>#linkUp</styleUrl>
+      <LineString>
+        <coordinates>
+          4.47098,52.18489,0
+          4.53709,52.19745,0
+        </coordinates>
+      </LineString>
+    </Placemark>
+
+   <Placemark>
+      <styleUrl>#linkDown</styleUrl>
+      <LineString>
+        <coordinates>
+          4.47978,52.17294,0
+          4.47519,52.17149,0
+        </coordinates>
+      </LineString>
+    </Placemark>
+
+   <Placemark>
+      <styleUrl>#linkUp</styleUrl>
+      <LineString>
+        <coordinates>
+          4.46265,52.15457,0
+          4.46265,52.15457,0
+        </coordinates>
+      </LineString>
+    </Placemark>
+
+   <Placemark>
+      <styleUrl>#linkUp</styleUrl>
+      <LineString>
+        <coordinates>
+          4.63817,52.16707,0
+          4.53926,52.15630,0
+        </coordinates>
+      </LineString>
+    </Placemark>
+
+   <Placemark>
+      <styleUrl>#linkUp</styleUrl>
+      <LineString>
+        <coordinates>
+          4.48704,52.17232,0
+          4.47519,52.17149,0
+        </coordinates>
+      </LineString>
+    </Placemark>
+
+   <Placemark>
+      <styleUrl>#linkUp</styleUrl>
+      <LineString>
+        <coordinates>
+          4.55925,52.21786,0
+          4.55594,52.21262,0
+        </coordinates>
+      </LineString>
+    </Placemark>
+
+   <Placemark>
+      <styleUrl>#linkUp</styleUrl>
+      <LineString>
+        <coordinates>
+          4.47978,52.17294,0
+          4.47519,52.17149,0
+        </coordinates>
+      </LineString>
+    </Placemark>
+
+   <Placemark>
+      <styleUrl>#linkUp</styleUrl>
+      <LineString>
+        <coordinates>
+          4.45966,52.16825,0
+          4.47808,52.16962,0
+        </coordinates>
+      </LineString>
+    </Placemark>
+
+   <Placemark>
+      <styleUrl>#linkUp</styleUrl>
+      <LineString>
+        <coordinates>
+          4.49327,52.15569,0
+          4.49094,52.15805,0
+        </coordinates>
+      </LineString>
+    </Placemark>
+
+   <Placemark>
+      <styleUrl>#linkUp</styleUrl>
+      <LineString>
+        <coordinates>
+          4.55594,52.21262,0
+          4.53709,52.19745,0
+        </coordinates>
+      </LineString>
+    </Placemark>
+
+   <Placemark>
+      <styleUrl>#linkUp</styleUrl>
+      <LineString>
+        <coordinates>
+          4.50905,52.14243,0
+          4.53926,52.15630,0
+        </coordinates>
+      </LineString>
+    </Placemark>
+
+   <Placemark>
+      <styleUrl>#linkUp</styleUrl>
+      <LineString>
+        <coordinates>
+          4.50479,52.17732,0
+          4.51315,52.15095,0
+        </coordinates>
+      </LineString>
+    </Placemark>
+
+   <Placemark>
+      <styleUrl>#linkUp</styleUrl>
+      <LineString>
+        <coordinates>
+          4.47808,52.16962,0
+          4.47694,52.17305,0
+        </coordinates>
+      </LineString>
+    </Placemark>
+
+   <Placemark>
+      <styleUrl>#linkUp</styleUrl>
+      <LineString>
+        <coordinates>
+          4.48786,52.15765,0
+          4.48483,52.15718,0
+        </coordinates>
+      </LineString>
+    </Placemark>
+
+   <Placemark>
+      <styleUrl>#linkUp</styleUrl>
+      <LineString>
+        <coordinates>
+          4.47071,52.16732,0
+          4.47071,52.16732,0
+        </coordinates>
+      </LineString>
+    </Placemark>
+
+   <Placemark>
+      <styleUrl>#linkUp</styleUrl>
+      <LineString>
+        <coordinates>
+          4.48371,52.16580,0
+          4.48371,52.16580,0
+        </coordinates>
+      </LineString>
+    </Placemark>
+
+   <Placemark>
+      <styleUrl>#linkUp</styleUrl>
+      <LineString>
+        <coordinates>
+          4.49094,52.15805,0
+          4.47071,52.16732,0
+        </coordinates>
+      </LineString>
+    </Placemark>
+
+   <Placemark>
+      <styleUrl>#linkUp</styleUrl>
+      <LineString>
+        <coordinates>
+          4.46729,52.14605,0
+          4.46729,52.14605,0
+        </coordinates>
+      </LineString>
+    </Placemark>
+
+   <Placemark>
+      <styleUrl>#linkUp</styleUrl>
+      <LineString>
+        <coordinates>
+          4.49342,52.14498,0
+          4.49342,52.14498,0
+        </coordinates>
+      </LineString>
+    </Placemark>
+
+   <Placemark>
+      <styleUrl>#linkUp</styleUrl>
+      <LineString>
+        <coordinates>
+          4.56611,52.19183,0
+          4.56611,52.19183,0
+        </coordinates>
+      </LineString>
+    </Placemark>
+
+   <Placemark>
+      <styleUrl>#linkUp</styleUrl>
+      <LineString>
+        <coordinates>
+          4.75742,52.25493,0
+          4.74856,52.23663,0
+        </coordinates>
+      </LineString>
+    </Placemark>
+
+   <Placemark>
+      <styleUrl>#linkUp</styleUrl>
+      <LineString>
+        <coordinates>
+          4.47098,52.18489,0
+          4.47762,52.18429,0
+        </coordinates>
+      </LineString>
+    </Placemark>
+
+   <Placemark>
+      <styleUrl>#linkUp</styleUrl>
+      <LineString>
+        <coordinates>
+          4.47098,52.18489,0
+          4.47694,52.17305,0
+        </coordinates>
+      </LineString>
+    </Placemark>
+
+   <Placemark>
+      <styleUrl>#linkUp</styleUrl>
+      <LineString>
+        <coordinates>
+          4.48371,52.16580,0
+          4.48182,52.16678,0
+        </coordinates>
+      </LineString>
+    </Placemark>
+
+   <Placemark>
+      <styleUrl>#linkUp</styleUrl>
+      <LineString>
+        <coordinates>
+          4.48786,52.15765,0
+          4.48786,52.15765,0
+        </coordinates>
+      </LineString>
+    </Placemark>
+
+   <Placemark>
+      <styleUrl>#linkUp</styleUrl>
+      <LineString>
+        <coordinates>
+          4.48786,52.15765,0
+          4.48786,52.15765,0
+        </coordinates>
+      </LineString>
+    </Placemark>
+
+   <Placemark>
+      <styleUrl>#linkUp</styleUrl>
+      <LineString>
+        <coordinates>
+          4.48786,52.15765,0
+          4.48786,52.15765,0
+        </coordinates>
+      </LineString>
+    </Placemark>
+
+   <Placemark>
+      <styleUrl>#linkUp</styleUrl>
+      <LineString>
+        <coordinates>
+          4.49378,52.16950,0
+          4.49378,52.16950,0
+        </coordinates>
+      </LineString>
+    </Placemark>
+
+   <Placemark>
+      <styleUrl>#linkUp</styleUrl>
+      <LineString>
+        <coordinates>
+          4.47098,52.18489,0
+          4.50260,52.18838,0
+        </coordinates>
+      </LineString>
+    </Placemark>
+
+   <Placemark>
+      <styleUrl>#linkUp</styleUrl>
+      <LineString>
+        <coordinates>
+          4.47908,52.16254,0
+          4.47071,52.16732,0
+        </coordinates>
+      </LineString>
+    </Placemark>
+
+   <Placemark>
+      <styleUrl>#linkUp</styleUrl>
+      <LineString>
+        <coordinates>
+          4.48786,52.15765,0
+          4.45400,52.15034,0
+        </coordinates>
+      </LineString>
+    </Placemark>
+
+   <Placemark>
+      <styleUrl>#linkUp</styleUrl>
+      <LineString>
+        <coordinates>
+          4.49378,52.16950,0
+          4.50260,52.18838,0
+        </coordinates>
+      </LineString>
+    </Placemark>
+
+   <Placemark>
+      <styleUrl>#linkUp</styleUrl>
+      <LineString>
+        <coordinates>
+          4.45966,52.16825,0
+          4.46392,52.18218,0
+        </coordinates>
+      </LineString>
+    </Placemark>
+
+   <Placemark>
+      <styleUrl>#linkUp</styleUrl>
+      <LineString>
+        <coordinates>
+          4.49094,52.15805,0
+          4.49378,52.16950,0
+        </coordinates>
+      </LineString>
+    </Placemark>
+
+   <Placemark>
+      <styleUrl>#linkUp</styleUrl>
+      <LineString>
+        <coordinates>
+          4.49094,52.15805,0
+          4.48521,52.15972,0
+        </coordinates>
+      </LineString>
+    </Placemark>
+
+   <Placemark>
+      <styleUrl>#linkUp</styleUrl>
+      <LineString>
+        <coordinates>
+          4.75742,52.25493,0
+          4.75797,52.25868,0
+        </coordinates>
+      </LineString>
+    </Placemark>
+
+   <Placemark>
+      <styleUrl>#linkUp</styleUrl>
+      <LineString>
+        <coordinates>
+          4.46265,52.15457,0
+          4.46265,52.15457,0
+        </coordinates>
+      </LineString>
+    </Placemark>
+
+   <Placemark>
+      <styleUrl>#linkUp</styleUrl>
+      <LineString>
+        <coordinates>
+          4.49094,52.15805,0
+          4.52066,52.15060,0
+        </coordinates>
+      </LineString>
+    </Placemark>
+
+   <Placemark>
+      <styleUrl>#linkUp</styleUrl>
+      <LineString>
+        <coordinates>
+          4.48901,52.16950,0
+          4.47071,52.16732,0
+        </coordinates>
+      </LineString>
+    </Placemark>
+
+   <Placemark>
+      <styleUrl>#linkUp</styleUrl>
+      <LineString>
+        <coordinates>
+          4.53064,52.09163,0
+          4.50357,52.10902,0
+        </coordinates>
+      </LineString>
+    </Placemark>
+
+   <Placemark>
+      <styleUrl>#linkUp</styleUrl>
+      <LineString>
+        <coordinates>
+          4.75742,52.25493,0
+          4.55925,52.21786,0
+        </coordinates>
+      </LineString>
+    </Placemark>
+
+   <Placemark>
+      <styleUrl>#linkDown</styleUrl>
+      <LineString>
+        <coordinates>
+          4.44826,52.15366,0
+          4.45400,52.15034,0
+        </coordinates>
+      </LineString>
+    </Placemark>
+
+   <Placemark>
+      <styleUrl>#linkUp</styleUrl>
+      <LineString>
+        <coordinates>
+          4.51649,52.21475,0
+          4.53709,52.19745,0
+        </coordinates>
+      </LineString>
+    </Placemark>
+
+   <Placemark>
+      <styleUrl>#linkUp</styleUrl>
+      <LineString>
+        <coordinates>
+          4.48626,52.15685,0
+          4.49423,52.15797,0
+        </coordinates>
+      </LineString>
+    </Placemark>
+
+   <Placemark>
+      <styleUrl>#linkUp</styleUrl>
+      <LineString>
+        <coordinates>
+          4.44826,52.15366,0
+          4.48786,52.15765,0
+        </coordinates>
+      </LineString>
+    </Placemark>
+
+   <Placemark>
+      <styleUrl>#linkUp</styleUrl>
+      <LineString>
+        <coordinates>
+          4.50131,52.11836,0
+          4.50214,52.11745,0
+        </coordinates>
+      </LineString>
+    </Placemark>
+
+   <Placemark>
+      <styleUrl>#linkUp</styleUrl>
+      <LineString>
+        <coordinates>
+          4.50357,52.10902,0
+          4.50254,52.11082,0
+        </coordinates>
+      </LineString>
+    </Placemark>
+
+   <Placemark>
+      <styleUrl>#linkUp</styleUrl>
+      <LineString>
+        <coordinates>
+          4.51322,52.15108,0
+          4.46733,52.14490,0
+        </coordinates>
+      </LineString>
+    </Placemark>
+
+   <Placemark>
+      <styleUrl>#linkDown</styleUrl>
+      <LineString>
+        <coordinates>
+          4.53064,52.09163,0
+          4.54213,52.13810,0
+        </coordinates>
+      </LineString>
+    </Placemark>
+
+   <Placemark>
+      <styleUrl>#linkUp</styleUrl>
+      <LineString>
+        <coordinates>
+          4.48786,52.15765,0
+          4.46265,52.15457,0
+        </coordinates>
+      </LineString>
+    </Placemark>
+
+   <Placemark>
+      <styleUrl>#linkUp</styleUrl>
+      <LineString>
+        <coordinates>
+          4.47071,52.16732,0
+          4.47068,52.16622,0
+        </coordinates>
+      </LineString>
+    </Placemark>
+
+   <Placemark>
+      <styleUrl>#linkUp</styleUrl>
+      <LineString>
+        <coordinates>
+          4.53567,52.15576,0
+          4.53564,52.15582,0
+        </coordinates>
+      </LineString>
+    </Placemark>
+
+   <Placemark>
+      <styleUrl>#linkUp</styleUrl>
+      <LineString>
+        <coordinates>
+          4.48901,52.16950,0
+          4.49423,52.15797,0
+        </coordinates>
+      </LineString>
+    </Placemark>
+
+   <Placemark>
+      <styleUrl>#linkUp</styleUrl>
+      <LineString>
+        <coordinates>
+          4.52397,52.14516,0
+          4.49820,52.12520,0
+        </coordinates>
+      </LineString>
+    </Placemark>
+
+   <Placemark>
+      <styleUrl>#linkUp</styleUrl>
+      <LineString>
+        <coordinates>
+          4.48714,52.22313,0
+          4.47100,52.18523,0
+        </coordinates>
+      </LineString>
+    </Placemark>
+
+   <Placemark>
+      <styleUrl>#linkUp</styleUrl>
+      <LineString>
+        <coordinates>
+          4.48786,52.15765,0
+          4.48626,52.15685,0
+        </coordinates>
+      </LineString>
+    </Placemark>
+
+   <Placemark>
+      <styleUrl>#linkUp</styleUrl>
+      <LineString>
+        <coordinates>
+          4.49094,52.15805,0
+          4.48684,52.16189,0
+        </coordinates>
+      </LineString>
+    </Placemark>
+
+   <Placemark>
+      <styleUrl>#linkUp</styleUrl>
+      <LineString>
+        <coordinates>
+          4.47100,52.13999,0
+          4.47319,52.14253,0
+        </coordinates>
+      </LineString>
+    </Placemark>
+
+   <Placemark>
+      <styleUrl>#linkUp</styleUrl>
+      <LineString>
+        <coordinates>
+          4.54943,52.13784,0
+          4.63817,52.16707,0
+        </coordinates>
+      </LineString>
+    </Placemark>
+
+   <Placemark>
+      <styleUrl>#linkUp</styleUrl>
+      <LineString>
+        <coordinates>
+          4.47320,52.15001,0
+          4.48483,52.15718,0
+        </coordinates>
+      </LineString>
+    </Placemark>
+
+   <Placemark>
+      <styleUrl>#linkUp</styleUrl>
+      <LineString>
+        <coordinates>
+          4.49094,52.15805,0
+          4.49423,52.15797,0
+        </coordinates>
+      </LineString>
+    </Placemark>
+
+   <Placemark>
+      <styleUrl>#linkUp</styleUrl>
+      <LineString>
+        <coordinates>
+          4.48344,52.16032,0
+          4.48684,52.16189,0
+        </coordinates>
+      </LineString>
+    </Placemark>
+
+   <Placemark>
+      <styleUrl>#linkUp</styleUrl>
+      <LineString>
+        <coordinates>
+          4.48003,52.16200,0
+          4.47908,52.16254,0
+        </coordinates>
+      </LineString>
+    </Placemark>
+
+   <Placemark>
+      <styleUrl>#linkUp</styleUrl>
+      <LineString>
+        <coordinates>
+          4.48344,52.16032,0
+          4.48003,52.16200,0
+        </coordinates>
+      </LineString>
+    </Placemark>
+
+   <Placemark>
+      <styleUrl>#linkUp</styleUrl>
+      <LineString>
+        <coordinates>
+          4.48786,52.15765,0
+          4.48003,52.16200,0
+        </coordinates>
+      </LineString>
+    </Placemark>
+
+   <Placemark>
+      <styleUrl>#linkUp</styleUrl>
+      <LineString>
+        <coordinates>
+          4.49820,52.12520,0
+          4.49724,52.12129,0
+        </coordinates>
+      </LineString>
+    </Placemark>
+
+   <Placemark>
+      <styleUrl>#linkUp</styleUrl>
+      <LineString>
+        <coordinates>
+          4.51431,52.16161,0
+          4.49378,52.16950,0
+        </coordinates>
+      </LineString>
+    </Placemark>
+
+   <Placemark>
+      <styleUrl>#linkUp</styleUrl>
+      <LineString>
+        <coordinates>
+          4.51431,52.16161,0
+          4.51322,52.15108,0
+        </coordinates>
+      </LineString>
+    </Placemark>
+
+   <Placemark>
+      <styleUrl>#linkUp</styleUrl>
+      <LineString>
+        <coordinates>
+          4.51566,52.14282,0
+          4.50905,52.14243,0
+        </coordinates>
+      </LineString>
+    </Placemark>
+
+   <Placemark>
+      <styleUrl>#linkUp</styleUrl>
+      <LineString>
+        <coordinates>
+          4.48344,52.16032,0
+          4.48786,52.15765,0
+        </coordinates>
+      </LineString>
+    </Placemark>
+
+   <Placemark>
+      <styleUrl>#linkUp</styleUrl>
+      <LineString>
+        <coordinates>
+          4.49342,52.14498,0
+          4.49646,52.15395,0
+        </coordinates>
+      </LineString>
+    </Placemark>
+
+   <Placemark>
+      <styleUrl>#linkDown</styleUrl>
+      <LineString>
+        <coordinates>
+          4.49342,52.14498,0
+          4.48863,52.14730,0
+        </coordinates>
+      </LineString>
+    </Placemark>
+
+   <Placemark>
+      <styleUrl>#linkUp</styleUrl>
+      <LineString>
+        <coordinates>
+          4.49342,52.14498,0
+          4.50905,52.14243,0
+        </coordinates>
+      </LineString>
+    </Placemark>
+
+   <Placemark>
+      <styleUrl>#linkUp</styleUrl>
+      <LineString>
+        <coordinates>
+          4.49724,52.12129,0
+          4.49342,52.14498,0
+        </coordinates>
+      </LineString>
+    </Placemark>
+
+   <Placemark>
+      <styleUrl>#linkUp</styleUrl>
+      <LineString>
+        <coordinates>
+          4.49342,52.14498,0
+          4.50214,52.11745,0
+        </coordinates>
+      </LineString>
+    </Placemark>
+
+   <Placemark>
+      <styleUrl>#linkUp</styleUrl>
+      <LineString>
+        <coordinates>
+          4.51431,52.16161,0
+          4.49342,52.14498,0
+        </coordinates>
+      </LineString>
+    </Placemark>
+
+   <Placemark>
+      <styleUrl>#linkUp</styleUrl>
+      <LineString>
+        <coordinates>
+          4.52397,52.14516,0
+          4.51566,52.14282,0
+        </coordinates>
+      </LineString>
+    </Placemark>
+
+   <Placemark>
+      <styleUrl>#linkUp</styleUrl>
+      <LineString>
+        <coordinates>
+          4.47071,52.16732,0
+          4.47071,52.16732,0
+        </coordinates>
+      </LineString>
+    </Placemark>
+
+   <Placemark>
+      <styleUrl>#linkUp</styleUrl>
+      <LineString>
+        <coordinates>
+          4.48786,52.15765,0
+          4.49646,52.15395,0
+        </coordinates>
+      </LineString>
+    </Placemark>
+
+   <Placemark>
+      <styleUrl>#linkUp</styleUrl>
+      <LineString>
+        <coordinates>
+          4.53926,52.15630,0
+          4.52255,52.18753,0
+        </coordinates>
+      </LineString>
+    </Placemark>
+
+   <Placemark>
+      <styleUrl>#linkUp</styleUrl>
+      <LineString>
+        <coordinates>
+          4.49724,52.12129,0
+          4.50357,52.10902,0
+        </coordinates>
+      </LineString>
+    </Placemark>
+
+   <Placemark>
+      <styleUrl>#linkUp</styleUrl>
+      <LineString>
+        <coordinates>
+          4.49094,52.15805,0
+          4.49646,52.15395,0
+        </coordinates>
+      </LineString>
+    </Placemark>
+
+   <Placemark>
+      <styleUrl>#linkUp</styleUrl>
+      <LineString>
+        <coordinates>
+          4.49378,52.16950,0
+          4.50232,52.17972,0
+        </coordinates>
+      </LineString>
+    </Placemark>
+
+   <Placemark>
+      <styleUrl>#linkUp</styleUrl>
+      <LineString>
+        <coordinates>
+          4.50479,52.17732,0
+          4.50232,52.17972,0
+        </coordinates>
+      </LineString>
+    </Placemark>
+
+   <Placemark>
+      <styleUrl>#linkUp</styleUrl>
+      <LineString>
+        <coordinates>
+          4.47098,52.18489,0
+          4.50232,52.17972,0
+        </coordinates>
+      </LineString>
+    </Placemark>
+
+   <Placemark>
+      <styleUrl>#linkUp</styleUrl>
+      <LineString>
+        <coordinates>
+          4.53564,52.15582,0
+          4.53926,52.15630,0
+        </coordinates>
+      </LineString>
+    </Placemark>
+
+   <Placemark>
+      <styleUrl>#linkUp</styleUrl>
+      <LineString>
+        <coordinates>
+          4.53564,52.15582,0
+          4.52066,52.15060,0
+        </coordinates>
+      </LineString>
+    </Placemark>
+
+   <Placemark>
+      <styleUrl>#linkUp</styleUrl>
+      <LineString>
+        <coordinates>
+          4.51322,52.15108,0
+          4.52066,52.15060,0
+        </coordinates>
+      </LineString>
+    </Placemark>
+
+   <Placemark>
+      <styleUrl>#linkUp</styleUrl>
+      <LineString>
+        <coordinates>
+          4.58008,52.16834,0
+          4.53926,52.15630,0
+        </coordinates>
+      </LineString>
+    </Placemark>
+
+   <Placemark>
+      <styleUrl>#linkUp</styleUrl>
+      <LineString>
+        <coordinates>
           4.45961,52.16782,0
-          4.47519,52.17149,0
-        </coordinates>
-      </LineString>
-    </Placemark>
-
-   <Placemark>
-      <styleUrl>#linkUp</styleUrl>
-      <LineString>
-        <coordinates>
-          4.50131,52.11836,0
-          4.50433,52.11823,0
-        </coordinates>
-      </LineString>
-    </Placemark>
-
-   <Placemark>
-      <styleUrl>#linkUp</styleUrl>
-      <LineString>
-        <coordinates>
-          4.75742,52.25493,0
-          4.74555,52.26387,0
-        </coordinates>
-      </LineString>
-    </Placemark>
-
-   <Placemark>
-      <styleUrl>#linkUp</styleUrl>
-      <LineString>
-        <coordinates>
-          4.75742,52.25493,0
-          4.68455,52.22644,0
-        </coordinates>
-      </LineString>
-    </Placemark>
-
-   <Placemark>
-      <styleUrl>#linkUp</styleUrl>
-      <LineString>
-        <coordinates>
+          4.46265,52.15457,0
+        </coordinates>
+      </LineString>
+    </Placemark>
+
+   <Placemark>
+      <styleUrl>#linkUp</styleUrl>
+      <LineString>
+        <coordinates>
+          4.46265,52.15457,0
+          4.46729,52.14605,0
+        </coordinates>
+      </LineString>
+    </Placemark>
+
+   <Placemark>
+      <styleUrl>#linkUp</styleUrl>
+      <LineString>
+        <coordinates>
+          4.47319,52.14253,0
+          4.46729,52.14605,0
+        </coordinates>
+      </LineString>
+    </Placemark>
+
+   <Placemark>
+      <styleUrl>#linkUp</styleUrl>
+      <LineString>
+        <coordinates>
+          4.47098,52.18489,0
+          4.47100,52.18523,0
+        </coordinates>
+      </LineString>
+    </Placemark>
+
+   <Placemark>
+      <styleUrl>#linkUp</styleUrl>
+      <LineString>
+        <coordinates>
+          4.47320,52.15001,0
           4.48724,52.15454,0
-          4.49423,52.15797,0
+        </coordinates>
+      </LineString>
+    </Placemark>
+
+   <Placemark>
+      <styleUrl>#linkUp</styleUrl>
+      <LineString>
+        <coordinates>
+          4.54943,52.13784,0
+          4.58008,52.16834,0
         </coordinates>
       </LineString>
@@ -1310,55 +2456,35 @@
       <LineString>
         <coordinates>
-          4.49342,52.14498,0
-          4.47319,52.14253,0
-        </coordinates>
-      </LineString>
-    </Placemark>
-
-   <Placemark>
-      <styleUrl>#linkPlanned</styleUrl>
-      <LineString>
-        <coordinates>
-          4.67123,52.19268,0
-          4.64772,52.21469,0
-        </coordinates>
-      </LineString>
-    </Placemark>
-
-   <Placemark>
-      <styleUrl>#linkUp</styleUrl>
-      <LineString>
-        <coordinates>
-          4.45966,52.16825,0
-          4.55925,52.21786,0
-        </coordinates>
-      </LineString>
-    </Placemark>
-
-   <Placemark>
-      <styleUrl>#linkUp</styleUrl>
-      <LineString>
-        <coordinates>
-          4.47100,52.18523,0
-          4.41978,52.18667,0
-        </coordinates>
-      </LineString>
-    </Placemark>
-
-   <Placemark>
-      <styleUrl>#linkUp</styleUrl>
-      <LineString>
-        <coordinates>
-          4.45966,52.16825,0
-          4.41978,52.18667,0
-        </coordinates>
-      </LineString>
-    </Placemark>
-
-   <Placemark>
-      <styleUrl>#linkUp</styleUrl>
-      <LineString>
-        <coordinates>
-          4.46733,52.14490,0
+          4.75742,52.25493,0
+          4.75742,52.25493,0
+        </coordinates>
+      </LineString>
+    </Placemark>
+
+   <Placemark>
+      <styleUrl>#linkUp</styleUrl>
+      <LineString>
+        <coordinates>
+          4.75742,52.25493,0
+          4.75742,52.25493,0
+        </coordinates>
+      </LineString>
+    </Placemark>
+
+   <Placemark>
+      <styleUrl>#linkUp</styleUrl>
+      <LineString>
+        <coordinates>
+          4.75742,52.25493,0
+          4.75742,52.25493,0
+        </coordinates>
+      </LineString>
+    </Placemark>
+
+   <Placemark>
+      <styleUrl>#linkUp</styleUrl>
+      <LineString>
+        <coordinates>
+          4.47320,52.15001,0
           4.46729,52.14605,0
         </coordinates>
@@ -1367,159 +2493,9 @@
 
    <Placemark>
-      <styleUrl>#linkUp</styleUrl>
-      <LineString>
-        <coordinates>
-          4.46733,52.14490,0
-          4.47319,52.14253,0
-        </coordinates>
-      </LineString>
-    </Placemark>
-
-   <Placemark>
-      <styleUrl>#linkUp</styleUrl>
-      <LineString>
-        <coordinates>
-          4.65918,52.12956,0
-          4.65690,52.13494,0
-        </coordinates>
-      </LineString>
-    </Placemark>
-
-   <Placemark>
-      <styleUrl>#linkUp</styleUrl>
-      <LineString>
-        <coordinates>
-          4.65918,52.12956,0
-          4.65606,52.11453,0
-        </coordinates>
-      </LineString>
-    </Placemark>
-
-   <Placemark>
-      <styleUrl>#linkUp</styleUrl>
-      <LineString>
-        <coordinates>
-          4.49858,52.16353,0
-          4.49423,52.15797,0
-        </coordinates>
-      </LineString>
-    </Placemark>
-
-   <Placemark>
-      <styleUrl>#linkUp</styleUrl>
-      <LineString>
-        <coordinates>
-          4.75742,52.25493,0
-          4.75814,52.25868,0
-        </coordinates>
-      </LineString>
-    </Placemark>
-
-   <Placemark>
-      <styleUrl>#linkUp</styleUrl>
-      <LineString>
-        <coordinates>
-          4.64772,52.21469,0
-          4.64772,52.21469,0
-        </coordinates>
-      </LineString>
-    </Placemark>
-
-   <Placemark>
-      <styleUrl>#linkUp</styleUrl>
-      <LineString>
-        <coordinates>
-          4.49378,52.16950,0
-          4.53564,52.15582,0
-        </coordinates>
-      </LineString>
-    </Placemark>
-
-   <Placemark>
-      <styleUrl>#linkUp</styleUrl>
-      <LineString>
-        <coordinates>
-          4.49327,52.15569,0
-          4.49423,52.15797,0
-        </coordinates>
-      </LineString>
-    </Placemark>
-
-   <Placemark>
-      <styleUrl>#linkUp</styleUrl>
-      <LineString>
-        <coordinates>
-          4.48901,52.16950,0
-          4.48901,52.16950,0
-        </coordinates>
-      </LineString>
-    </Placemark>
-
-   <Placemark>
-      <styleUrl>#linkUp</styleUrl>
-      <LineString>
-        <coordinates>
-          4.49378,52.16950,0
-          4.49858,52.16353,0
-        </coordinates>
-      </LineString>
-    </Placemark>
-
-   <Placemark>
-      <styleUrl>#linkUp</styleUrl>
-      <LineString>
-        <coordinates>
-          4.48182,52.16678,0
-          4.47908,52.16254,0
-        </coordinates>
-      </LineString>
-    </Placemark>
-
-   <Placemark>
-      <styleUrl>#linkUp</styleUrl>
-      <LineString>
-        <coordinates>
-          4.48786,52.15765,0
-          4.48786,52.15765,0
-        </coordinates>
-      </LineString>
-    </Placemark>
-
-   <Placemark>
-      <styleUrl>#linkUp</styleUrl>
-      <LineString>
-        <coordinates>
-          4.45966,52.16825,0
-          4.47762,52.18429,0
-        </coordinates>
-      </LineString>
-    </Placemark>
-
-   <Placemark>
-      <styleUrl>#linkPlanned</styleUrl>
-      <LineString>
-        <coordinates>
-          4.67123,52.19268,0
-          4.67123,52.19268,0
-        </coordinates>
-      </LineString>
-    </Placemark>
-
-   <Placemark>
-      <styleUrl>#linkUp</styleUrl>
-      <LineString>
-        <coordinates>
+      <styleUrl>#linkDown</styleUrl>
+      <LineString>
+        <coordinates>
+          4.46392,52.18218,0
           4.47098,52.18489,0
-          4.53709,52.19745,0
-        </coordinates>
-      </LineString>
-    </Placemark>
-
-   <Placemark>
-      <styleUrl>#linkUp</styleUrl>
-      <LineString>
-        <coordinates>
-          4.47908,52.16254,0
-          4.47071,52.16732,0
         </coordinates>
       </LineString>
@@ -1528,154 +2504,4 @@
    <Placemark>
       <styleUrl>#linkDown</styleUrl>
-      <LineString>
-        <coordinates>
-          4.47978,52.17294,0
-          4.47519,52.17149,0
-        </coordinates>
-      </LineString>
-    </Placemark>
-
-   <Placemark>
-      <styleUrl>#linkUp</styleUrl>
-      <LineString>
-        <coordinates>
-          4.46265,52.15457,0
-          4.46265,52.15457,0
-        </coordinates>
-      </LineString>
-    </Placemark>
-
-   <Placemark>
-      <styleUrl>#linkUp</styleUrl>
-      <LineString>
-        <coordinates>
-          4.63817,52.16707,0
-          4.53926,52.15630,0
-        </coordinates>
-      </LineString>
-    </Placemark>
-
-   <Placemark>
-      <styleUrl>#linkUp</styleUrl>
-      <LineString>
-        <coordinates>
-          4.48704,52.17232,0
-          4.47519,52.17149,0
-        </coordinates>
-      </LineString>
-    </Placemark>
-
-   <Placemark>
-      <styleUrl>#linkUp</styleUrl>
-      <LineString>
-        <coordinates>
-          4.55925,52.21786,0
-          4.55594,52.21262,0
-        </coordinates>
-      </LineString>
-    </Placemark>
-
-   <Placemark>
-      <styleUrl>#linkUp</styleUrl>
-      <LineString>
-        <coordinates>
-          4.47978,52.17294,0
-          4.47519,52.17149,0
-        </coordinates>
-      </LineString>
-    </Placemark>
-
-   <Placemark>
-      <styleUrl>#linkUp</styleUrl>
-      <LineString>
-        <coordinates>
-          4.45966,52.16825,0
-          4.47808,52.16962,0
-        </coordinates>
-      </LineString>
-    </Placemark>
-
-   <Placemark>
-      <styleUrl>#linkUp</styleUrl>
-      <LineString>
-        <coordinates>
-          4.49327,52.15569,0
-          4.49094,52.15805,0
-        </coordinates>
-      </LineString>
-    </Placemark>
-
-   <Placemark>
-      <styleUrl>#linkUp</styleUrl>
-      <LineString>
-        <coordinates>
-          4.55594,52.21262,0
-          4.53709,52.19745,0
-        </coordinates>
-      </LineString>
-    </Placemark>
-
-   <Placemark>
-      <styleUrl>#linkUp</styleUrl>
-      <LineString>
-        <coordinates>
-          4.50905,52.14243,0
-          4.53926,52.15630,0
-        </coordinates>
-      </LineString>
-    </Placemark>
-
-   <Placemark>
-      <styleUrl>#linkUp</styleUrl>
-      <LineString>
-        <coordinates>
-          4.50479,52.17732,0
-          4.51315,52.15095,0
-        </coordinates>
-      </LineString>
-    </Placemark>
-
-   <Placemark>
-      <styleUrl>#linkUp</styleUrl>
-      <LineString>
-        <coordinates>
-          4.47808,52.16962,0
-          4.47694,52.17305,0
-        </coordinates>
-      </LineString>
-    </Placemark>
-
-   <Placemark>
-      <styleUrl>#linkUp</styleUrl>
-      <LineString>
-        <coordinates>
-          4.47071,52.16732,0
-          4.47071,52.16732,0
-        </coordinates>
-      </LineString>
-    </Placemark>
-
-   <Placemark>
-      <styleUrl>#linkUp</styleUrl>
-      <LineString>
-        <coordinates>
-          4.48371,52.16580,0
-          4.48371,52.16580,0
-        </coordinates>
-      </LineString>
-    </Placemark>
-
-   <Placemark>
-      <styleUrl>#linkUp</styleUrl>
-      <LineString>
-        <coordinates>
-          4.49094,52.15805,0
-          4.47071,52.16732,0
-        </coordinates>
-      </LineString>
-    </Placemark>
-
-   <Placemark>
-      <styleUrl>#linkUp</styleUrl>
       <LineString>
         <coordinates>
@@ -1691,834 +2517,4 @@
         <coordinates>
           4.49342,52.14498,0
-          4.49342,52.14498,0
-        </coordinates>
-      </LineString>
-    </Placemark>
-
-   <Placemark>
-      <styleUrl>#linkUp</styleUrl>
-      <LineString>
-        <coordinates>
-          4.56611,52.19183,0
-          4.56611,52.19183,0
-        </coordinates>
-      </LineString>
-    </Placemark>
-
-   <Placemark>
-      <styleUrl>#linkUp</styleUrl>
-      <LineString>
-        <coordinates>
-          4.75742,52.25493,0
-          4.74856,52.23663,0
-        </coordinates>
-      </LineString>
-    </Placemark>
-
-   <Placemark>
-      <styleUrl>#linkUp</styleUrl>
-      <LineString>
-        <coordinates>
-          4.47098,52.18489,0
-          4.47762,52.18429,0
-        </coordinates>
-      </LineString>
-    </Placemark>
-
-   <Placemark>
-      <styleUrl>#linkUp</styleUrl>
-      <LineString>
-        <coordinates>
-          4.47098,52.18489,0
-          4.47694,52.17305,0
-        </coordinates>
-      </LineString>
-    </Placemark>
-
-   <Placemark>
-      <styleUrl>#linkUp</styleUrl>
-      <LineString>
-        <coordinates>
-          4.48371,52.16580,0
-          4.48182,52.16678,0
-        </coordinates>
-      </LineString>
-    </Placemark>
-
-   <Placemark>
-      <styleUrl>#linkUp</styleUrl>
-      <LineString>
-        <coordinates>
-          4.48786,52.15765,0
-          4.48786,52.15765,0
-        </coordinates>
-      </LineString>
-    </Placemark>
-
-   <Placemark>
-      <styleUrl>#linkUp</styleUrl>
-      <LineString>
-        <coordinates>
-          4.48786,52.15765,0
-          4.48786,52.15765,0
-        </coordinates>
-      </LineString>
-    </Placemark>
-
-   <Placemark>
-      <styleUrl>#linkUp</styleUrl>
-      <LineString>
-        <coordinates>
-          4.48786,52.15765,0
-          4.48786,52.15765,0
-        </coordinates>
-      </LineString>
-    </Placemark>
-
-   <Placemark>
-      <styleUrl>#linkUp</styleUrl>
-      <LineString>
-        <coordinates>
-          4.49378,52.16950,0
-          4.49378,52.16950,0
-        </coordinates>
-      </LineString>
-    </Placemark>
-
-   <Placemark>
-      <styleUrl>#linkUp</styleUrl>
-      <LineString>
-        <coordinates>
-          4.47098,52.18489,0
-          4.50260,52.18838,0
-        </coordinates>
-      </LineString>
-    </Placemark>
-
-   <Placemark>
-      <styleUrl>#linkUp</styleUrl>
-      <LineString>
-        <coordinates>
-          4.48786,52.15765,0
-          4.45400,52.15034,0
-        </coordinates>
-      </LineString>
-    </Placemark>
-
-   <Placemark>
-      <styleUrl>#linkUp</styleUrl>
-      <LineString>
-        <coordinates>
-          4.49378,52.16950,0
-          4.50260,52.18838,0
-        </coordinates>
-      </LineString>
-    </Placemark>
-
-   <Placemark>
-      <styleUrl>#linkUp</styleUrl>
-      <LineString>
-        <coordinates>
-          4.45966,52.16825,0
-          4.46392,52.18218,0
-        </coordinates>
-      </LineString>
-    </Placemark>
-
-   <Placemark>
-      <styleUrl>#linkUp</styleUrl>
-      <LineString>
-        <coordinates>
-          4.49094,52.15805,0
-          4.49378,52.16950,0
-        </coordinates>
-      </LineString>
-    </Placemark>
-
-   <Placemark>
-      <styleUrl>#linkUp</styleUrl>
-      <LineString>
-        <coordinates>
-          4.49094,52.15805,0
-          4.48521,52.15972,0
-        </coordinates>
-      </LineString>
-    </Placemark>
-
-   <Placemark>
-      <styleUrl>#linkUp</styleUrl>
-      <LineString>
-        <coordinates>
-          4.75742,52.25493,0
-          4.75797,52.25868,0
-        </coordinates>
-      </LineString>
-    </Placemark>
-
-   <Placemark>
-      <styleUrl>#linkUp</styleUrl>
-      <LineString>
-        <coordinates>
-          4.49094,52.15805,0
-          4.52066,52.15060,0
-        </coordinates>
-      </LineString>
-    </Placemark>
-
-   <Placemark>
-      <styleUrl>#linkUp</styleUrl>
-      <LineString>
-        <coordinates>
-          4.48901,52.16950,0
-          4.47071,52.16732,0
-        </coordinates>
-      </LineString>
-    </Placemark>
-
-   <Placemark>
-      <styleUrl>#linkUp</styleUrl>
-      <LineString>
-        <coordinates>
-          4.53064,52.09163,0
-          4.50357,52.10902,0
-        </coordinates>
-      </LineString>
-    </Placemark>
-
-   <Placemark>
-      <styleUrl>#linkUp</styleUrl>
-      <LineString>
-        <coordinates>
-          4.75742,52.25493,0
-          4.55925,52.21786,0
-        </coordinates>
-      </LineString>
-    </Placemark>
-
-   <Placemark>
-      <styleUrl>#linkDown</styleUrl>
-      <LineString>
-        <coordinates>
-          4.44826,52.15366,0
-          4.45400,52.15034,0
-        </coordinates>
-      </LineString>
-    </Placemark>
-
-   <Placemark>
-      <styleUrl>#linkUp</styleUrl>
-      <LineString>
-        <coordinates>
-          4.48786,52.15765,0
-          4.48901,52.16950,0
-        </coordinates>
-      </LineString>
-    </Placemark>
-
-   <Placemark>
-      <styleUrl>#linkUp</styleUrl>
-      <LineString>
-        <coordinates>
-          4.51649,52.21475,0
-          4.53709,52.19745,0
-        </coordinates>
-      </LineString>
-    </Placemark>
-
-   <Placemark>
-      <styleUrl>#linkUp</styleUrl>
-      <LineString>
-        <coordinates>
-          4.48626,52.15685,0
-          4.49423,52.15797,0
-        </coordinates>
-      </LineString>
-    </Placemark>
-
-   <Placemark>
-      <styleUrl>#linkUp</styleUrl>
-      <LineString>
-        <coordinates>
-          4.44826,52.15366,0
-          4.48786,52.15765,0
-        </coordinates>
-      </LineString>
-    </Placemark>
-
-   <Placemark>
-      <styleUrl>#linkUp</styleUrl>
-      <LineString>
-        <coordinates>
-          4.50131,52.11836,0
-          4.50214,52.11745,0
-        </coordinates>
-      </LineString>
-    </Placemark>
-
-   <Placemark>
-      <styleUrl>#linkUp</styleUrl>
-      <LineString>
-        <coordinates>
-          4.50357,52.10902,0
-          4.50254,52.11082,0
-        </coordinates>
-      </LineString>
-    </Placemark>
-
-   <Placemark>
-      <styleUrl>#linkUp</styleUrl>
-      <LineString>
-        <coordinates>
-          4.51322,52.15108,0
-          4.46733,52.14490,0
-        </coordinates>
-      </LineString>
-    </Placemark>
-
-   <Placemark>
-      <styleUrl>#linkDown</styleUrl>
-      <LineString>
-        <coordinates>
-          4.53064,52.09163,0
-          4.54213,52.13810,0
-        </coordinates>
-      </LineString>
-    </Placemark>
-
-   <Placemark>
-      <styleUrl>#linkUp</styleUrl>
-      <LineString>
-        <coordinates>
-          4.48786,52.15765,0
-          4.46265,52.15457,0
-        </coordinates>
-      </LineString>
-    </Placemark>
-
-   <Placemark>
-      <styleUrl>#linkUp</styleUrl>
-      <LineString>
-        <coordinates>
-          4.47071,52.16732,0
-          4.47068,52.16622,0
-        </coordinates>
-      </LineString>
-    </Placemark>
-
-   <Placemark>
-      <styleUrl>#linkUp</styleUrl>
-      <LineString>
-        <coordinates>
-          4.53567,52.15576,0
-          4.53564,52.15582,0
-        </coordinates>
-      </LineString>
-    </Placemark>
-
-   <Placemark>
-      <styleUrl>#linkUp</styleUrl>
-      <LineString>
-        <coordinates>
-          4.48901,52.16950,0
-          4.49423,52.15797,0
-        </coordinates>
-      </LineString>
-    </Placemark>
-
-   <Placemark>
-      <styleUrl>#linkUp</styleUrl>
-      <LineString>
-        <coordinates>
-          4.52397,52.14516,0
-          4.49820,52.12520,0
-        </coordinates>
-      </LineString>
-    </Placemark>
-
-   <Placemark>
-      <styleUrl>#linkUp</styleUrl>
-      <LineString>
-        <coordinates>
-          4.48714,52.22313,0
-          4.47100,52.18523,0
-        </coordinates>
-      </LineString>
-    </Placemark>
-
-   <Placemark>
-      <styleUrl>#linkUp</styleUrl>
-      <LineString>
-        <coordinates>
-          4.48786,52.15765,0
-          4.48626,52.15685,0
-        </coordinates>
-      </LineString>
-    </Placemark>
-
-   <Placemark>
-      <styleUrl>#linkUp</styleUrl>
-      <LineString>
-        <coordinates>
-          4.49094,52.15805,0
-          4.48684,52.16189,0
-        </coordinates>
-      </LineString>
-    </Placemark>
-
-   <Placemark>
-      <styleUrl>#linkUp</styleUrl>
-      <LineString>
-        <coordinates>
-          4.48786,52.15765,0
-          4.48483,52.15718,0
-        </coordinates>
-      </LineString>
-    </Placemark>
-
-   <Placemark>
-      <styleUrl>#linkUp</styleUrl>
-      <LineString>
-        <coordinates>
-          4.47100,52.13999,0
-          4.47319,52.14253,0
-        </coordinates>
-      </LineString>
-    </Placemark>
-
-   <Placemark>
-      <styleUrl>#linkUp</styleUrl>
-      <LineString>
-        <coordinates>
-          4.54943,52.13784,0
-          4.63817,52.16707,0
-        </coordinates>
-      </LineString>
-    </Placemark>
-
-   <Placemark>
-      <styleUrl>#linkUp</styleUrl>
-      <LineString>
-        <coordinates>
-          4.47320,52.15001,0
-          4.48483,52.15718,0
-        </coordinates>
-      </LineString>
-    </Placemark>
-
-   <Placemark>
-      <styleUrl>#linkUp</styleUrl>
-      <LineString>
-        <coordinates>
-          4.49094,52.15805,0
-          4.49423,52.15797,0
-        </coordinates>
-      </LineString>
-    </Placemark>
-
-   <Placemark>
-      <styleUrl>#linkUp</styleUrl>
-      <LineString>
-        <coordinates>
-          4.48344,52.16032,0
-          4.48684,52.16189,0
-        </coordinates>
-      </LineString>
-    </Placemark>
-
-   <Placemark>
-      <styleUrl>#linkUp</styleUrl>
-      <LineString>
-        <coordinates>
-          4.48003,52.16200,0
-          4.47908,52.16254,0
-        </coordinates>
-      </LineString>
-    </Placemark>
-
-   <Placemark>
-      <styleUrl>#linkUp</styleUrl>
-      <LineString>
-        <coordinates>
-          4.48344,52.16032,0
-          4.48003,52.16200,0
-        </coordinates>
-      </LineString>
-    </Placemark>
-
-   <Placemark>
-      <styleUrl>#linkUp</styleUrl>
-      <LineString>
-        <coordinates>
-          4.48786,52.15765,0
-          4.48003,52.16200,0
-        </coordinates>
-      </LineString>
-    </Placemark>
-
-   <Placemark>
-      <styleUrl>#linkUp</styleUrl>
-      <LineString>
-        <coordinates>
-          4.49820,52.12520,0
-          4.49724,52.12129,0
-        </coordinates>
-      </LineString>
-    </Placemark>
-
-   <Placemark>
-      <styleUrl>#linkUp</styleUrl>
-      <LineString>
-        <coordinates>
-          4.51431,52.16161,0
-          4.49378,52.16950,0
-        </coordinates>
-      </LineString>
-    </Placemark>
-
-   <Placemark>
-      <styleUrl>#linkUp</styleUrl>
-      <LineString>
-        <coordinates>
-          4.51431,52.16161,0
-          4.51322,52.15108,0
-        </coordinates>
-      </LineString>
-    </Placemark>
-
-   <Placemark>
-      <styleUrl>#linkUp</styleUrl>
-      <LineString>
-        <coordinates>
-          4.51566,52.14282,0
-          4.50905,52.14243,0
-        </coordinates>
-      </LineString>
-    </Placemark>
-
-   <Placemark>
-      <styleUrl>#linkUp</styleUrl>
-      <LineString>
-        <coordinates>
-          4.48344,52.16032,0
-          4.48786,52.15765,0
-        </coordinates>
-      </LineString>
-    </Placemark>
-
-   <Placemark>
-      <styleUrl>#linkUp</styleUrl>
-      <LineString>
-        <coordinates>
-          4.49342,52.14498,0
-          4.49646,52.15395,0
-        </coordinates>
-      </LineString>
-    </Placemark>
-
-   <Placemark>
-      <styleUrl>#linkDown</styleUrl>
-      <LineString>
-        <coordinates>
-          4.49342,52.14498,0
-          4.48863,52.14730,0
-        </coordinates>
-      </LineString>
-    </Placemark>
-
-   <Placemark>
-      <styleUrl>#linkUp</styleUrl>
-      <LineString>
-        <coordinates>
-          4.49342,52.14498,0
-          4.50905,52.14243,0
-        </coordinates>
-      </LineString>
-    </Placemark>
-
-   <Placemark>
-      <styleUrl>#linkUp</styleUrl>
-      <LineString>
-        <coordinates>
-          4.49724,52.12129,0
-          4.49342,52.14498,0
-        </coordinates>
-      </LineString>
-    </Placemark>
-
-   <Placemark>
-      <styleUrl>#linkUp</styleUrl>
-      <LineString>
-        <coordinates>
-          4.49342,52.14498,0
-          4.50214,52.11745,0
-        </coordinates>
-      </LineString>
-    </Placemark>
-
-   <Placemark>
-      <styleUrl>#linkUp</styleUrl>
-      <LineString>
-        <coordinates>
-          4.51431,52.16161,0
-          4.49342,52.14498,0
-        </coordinates>
-      </LineString>
-    </Placemark>
-
-   <Placemark>
-      <styleUrl>#linkUp</styleUrl>
-      <LineString>
-        <coordinates>
-          4.52397,52.14516,0
-          4.51566,52.14282,0
-        </coordinates>
-      </LineString>
-    </Placemark>
-
-   <Placemark>
-      <styleUrl>#linkUp</styleUrl>
-      <LineString>
-        <coordinates>
-          4.47071,52.16732,0
-          4.47071,52.16732,0
-        </coordinates>
-      </LineString>
-    </Placemark>
-
-   <Placemark>
-      <styleUrl>#linkUp</styleUrl>
-      <LineString>
-        <coordinates>
-          4.48786,52.15765,0
-          4.49646,52.15395,0
-        </coordinates>
-      </LineString>
-    </Placemark>
-
-   <Placemark>
-      <styleUrl>#linkUp</styleUrl>
-      <LineString>
-        <coordinates>
-          4.53926,52.15630,0
-          4.52255,52.18753,0
-        </coordinates>
-      </LineString>
-    </Placemark>
-
-   <Placemark>
-      <styleUrl>#linkUp</styleUrl>
-      <LineString>
-        <coordinates>
-          4.49724,52.12129,0
-          4.50357,52.10902,0
-        </coordinates>
-      </LineString>
-    </Placemark>
-
-   <Placemark>
-      <styleUrl>#linkUp</styleUrl>
-      <LineString>
-        <coordinates>
-          4.49094,52.15805,0
-          4.49646,52.15395,0
-        </coordinates>
-      </LineString>
-    </Placemark>
-
-   <Placemark>
-      <styleUrl>#linkUp</styleUrl>
-      <LineString>
-        <coordinates>
-          4.49378,52.16950,0
-          4.50232,52.17972,0
-        </coordinates>
-      </LineString>
-    </Placemark>
-
-   <Placemark>
-      <styleUrl>#linkUp</styleUrl>
-      <LineString>
-        <coordinates>
-          4.50479,52.17732,0
-          4.50232,52.17972,0
-        </coordinates>
-      </LineString>
-    </Placemark>
-
-   <Placemark>
-      <styleUrl>#linkUp</styleUrl>
-      <LineString>
-        <coordinates>
-          4.47098,52.18489,0
-          4.50232,52.17972,0
-        </coordinates>
-      </LineString>
-    </Placemark>
-
-   <Placemark>
-      <styleUrl>#linkUp</styleUrl>
-      <LineString>
-        <coordinates>
-          4.53564,52.15582,0
-          4.53926,52.15630,0
-        </coordinates>
-      </LineString>
-    </Placemark>
-
-   <Placemark>
-      <styleUrl>#linkUp</styleUrl>
-      <LineString>
-        <coordinates>
-          4.53564,52.15582,0
-          4.52066,52.15060,0
-        </coordinates>
-      </LineString>
-    </Placemark>
-
-   <Placemark>
-      <styleUrl>#linkUp</styleUrl>
-      <LineString>
-        <coordinates>
-          4.51322,52.15108,0
-          4.52066,52.15060,0
-        </coordinates>
-      </LineString>
-    </Placemark>
-
-   <Placemark>
-      <styleUrl>#linkUp</styleUrl>
-      <LineString>
-        <coordinates>
-          4.58008,52.16834,0
-          4.53926,52.15630,0
-        </coordinates>
-      </LineString>
-    </Placemark>
-
-   <Placemark>
-      <styleUrl>#linkUp</styleUrl>
-      <LineString>
-        <coordinates>
-          4.45961,52.16782,0
-          4.46265,52.15457,0
-        </coordinates>
-      </LineString>
-    </Placemark>
-
-   <Placemark>
-      <styleUrl>#linkUp</styleUrl>
-      <LineString>
-        <coordinates>
-          4.46265,52.15457,0
-          4.46729,52.14605,0
-        </coordinates>
-      </LineString>
-    </Placemark>
-
-   <Placemark>
-      <styleUrl>#linkUp</styleUrl>
-      <LineString>
-        <coordinates>
-          4.47319,52.14253,0
-          4.46729,52.14605,0
-        </coordinates>
-      </LineString>
-    </Placemark>
-
-   <Placemark>
-      <styleUrl>#linkUp</styleUrl>
-      <LineString>
-        <coordinates>
-          4.47098,52.18489,0
-          4.47100,52.18523,0
-        </coordinates>
-      </LineString>
-    </Placemark>
-
-   <Placemark>
-      <styleUrl>#linkUp</styleUrl>
-      <LineString>
-        <coordinates>
-          4.47320,52.15001,0
-          4.48724,52.15454,0
-        </coordinates>
-      </LineString>
-    </Placemark>
-
-   <Placemark>
-      <styleUrl>#linkUp</styleUrl>
-      <LineString>
-        <coordinates>
-          4.54943,52.13784,0
-          4.58008,52.16834,0
-        </coordinates>
-      </LineString>
-    </Placemark>
-
-   <Placemark>
-      <styleUrl>#linkUp</styleUrl>
-      <LineString>
-        <coordinates>
-          4.75742,52.25493,0
-          4.75742,52.25493,0
-        </coordinates>
-      </LineString>
-    </Placemark>
-
-   <Placemark>
-      <styleUrl>#linkUp</styleUrl>
-      <LineString>
-        <coordinates>
-          4.75742,52.25493,0
-          4.75742,52.25493,0
-        </coordinates>
-      </LineString>
-    </Placemark>
-
-   <Placemark>
-      <styleUrl>#linkUp</styleUrl>
-      <LineString>
-        <coordinates>
-          4.75742,52.25493,0
-          4.75742,52.25493,0
-        </coordinates>
-      </LineString>
-    </Placemark>
-
-   <Placemark>
-      <styleUrl>#linkUp</styleUrl>
-      <LineString>
-        <coordinates>
-          4.47320,52.15001,0
-          4.46729,52.14605,0
-        </coordinates>
-      </LineString>
-    </Placemark>
-
-   <Placemark>
-      <styleUrl>#linkDown</styleUrl>
-      <LineString>
-        <coordinates>
-          4.46392,52.18218,0
-          4.47098,52.18489,0
-        </coordinates>
-      </LineString>
-    </Placemark>
-
-   <Placemark>
-      <styleUrl>#linkDown</styleUrl>
-      <LineString>
-        <coordinates>
-          4.46729,52.14605,0
-          4.46729,52.14605,0
-        </coordinates>
-      </LineString>
-    </Placemark>
-
-   <Placemark>
-      <styleUrl>#linkUp</styleUrl>
-      <LineString>
-        <coordinates>
-          4.49342,52.14498,0
           4.46733,52.14490,0
         </coordinates>
@@ -2670,14 +2666,4 @@
       <LineString>
         <coordinates>
-          4.46265,52.15457,0
-          4.46265,52.15457,0
-        </coordinates>
-      </LineString>
-    </Placemark>
-
-   <Placemark>
-      <styleUrl>#linkUp</styleUrl>
-      <LineString>
-        <coordinates>
           4.47198,52.25110,0
           4.53926,52.15630,0
@@ -2771,5 +2757,5 @@
         <coordinates>
           4.48714,52.22313,0
-          4.48714,52.22313,0
+          4.482612,52.221419,0
         </coordinates>
       </LineString>
@@ -2850,14 +2836,4 @@
       <LineString>
         <coordinates>
-          4.45961,52.16782,0
-          4.47071,52.16732,0
-        </coordinates>
-      </LineString>
-    </Placemark>
-
-   <Placemark>
-      <styleUrl>#linkUp</styleUrl>
-      <LineString>
-        <coordinates>
           4.56611,52.19183,0
           4.53709,52.19745,0
